<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.048999786377</MDI>
      <MDI key="STATISTICS_MEAN">14.831681417807</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.4319999217987</MDI>
      <MDI key="STATISTICS_STDDEV">4.4264270239445</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
